<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/8febbc06-b4e0-457a-8023-a17cecb7c2de.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Ambulance de l' Océan 

<p>
L' ambulance de l' Océan était un hôpital de campagne belge de la Première Guerre mondiale ouvert le 18 décembre 1914 par le Dr Depage dans la cité balnéaire de La Panne à 12 km du front. 

<p>

<span class="LO p44 Installing-Component " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">&nbsp;<span class="subb">Installing-Component:44</span>&nbsp;Il</span>fut 
<span class="LO p44 Installing-TARGET LU" onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">installé</span><a id="p44"></a><span class="LO p44 Installing-TARGET" onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)"> <sub>Installing:44</sub> </span>
<span class="LO p44 Installing-Fixed_location " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">&nbsp;<span class="subb">Installing-Fixed_location:44</span>&nbsp;dans</span>
<span class="LO p44 Installing-Fixed_location " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">le</span>
<span class="LO p44 Installing-Fixed_location " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">Grand</span>
<span class="LO p44 Installing-Fixed_location " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">Hôtel</span>
<span class="LO p44 Installing-Fixed_location " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">de</span>
<span class="LO p44 Installing-Fixed_location " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">l'</span>
<span class="LO p44 Installing-Fixed_location " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">Océan</span>réquisitionné pour l' occasion. 

<p>

<span class="LO p72 Buildings-Created_entity " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">&nbsp;<span class="subb">Buildings-Created_entity:72</span>&nbsp;Cet</span>
<span class="LO p72 Buildings-Created_entity " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">hôtel</span>de quatre étages disposait 
<span class="LO p72 Buildings-Components " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">&nbsp;<span class="subb">Buildings-Components:72</span>&nbsp;de</span>
<span class="LO p72 Buildings-Components " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">100</span>
<span class="LO p72 Buildings-Components " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">chambres</span>et avait l' avantage d' être 
<span class="LO p72 Buildings-TARGET LU" onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">construit</span><a id="p72"></a><span class="LO p72 Buildings-TARGET" onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)"> <sub>Buildings:72</sub> </span>
<span class="LO p72 Buildings-Place " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">&nbsp;<span class="subb">Buildings-Place:72</span>&nbsp;face</span>
<span class="LO p72 Buildings-Place " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">à</span>
<span class="LO p72 Buildings-Place " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">la</span>
<span class="LO p72 Buildings-Place " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">mer</span>, devant de vastes dunes offrant l' espace nécessaire à la 
<span class="LO p88 Buildings-TARGET LU" onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)">construction</span><a id="p88"></a><span class="LO p88 Buildings-TARGET" onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)"> <sub>Buildings:88</sub> </span>
<span class="LO p88 Buildings-Created_entity " onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)">&nbsp;<span class="subb">Buildings-Created_entity:88</span>&nbsp;de</span>
<span class="LO p88 Buildings-Created_entity " onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)">nombreux</span>
<span class="LO p88 Buildings-Created_entity " onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)">baraquements</span>. 

<p>
Première Guerre mondiale 

<p>
Ambulance de l' Océan 

<p>
L' ambulance de l' Océan était un hôpital de campagne belge de la Première Guerre mondiale ouvert le 18 décembre 1914 par le Dr Depage dans la cité balnéaire de La Panne à 12 km du front. 

<p>

<span class="LO p140 Installing-Component " onMouseOver="changeClass('p140', true)" onMouseOut="changeClass('p140', false)">&nbsp;<span class="subb">Installing-Component:140</span>&nbsp;Il</span>fut 
<span class="LO p140 Installing-TARGET LU" onMouseOver="changeClass('p140', true)" onMouseOut="changeClass('p140', false)">installé</span><a id="p140"></a><span class="LO p140 Installing-TARGET" onMouseOver="changeClass('p140', true)" onMouseOut="changeClass('p140', false)"> <sub>Installing:140</sub> </span>
<span class="LO p140 Installing-Fixed_location " onMouseOver="changeClass('p140', true)" onMouseOut="changeClass('p140', false)">&nbsp;<span class="subb">Installing-Fixed_location:140</span>&nbsp;dans</span>
<span class="LO p140 Installing-Fixed_location " onMouseOver="changeClass('p140', true)" onMouseOut="changeClass('p140', false)">le</span>
<span class="LO p140 Installing-Fixed_location " onMouseOver="changeClass('p140', true)" onMouseOut="changeClass('p140', false)">Grand</span>
<span class="LO p140 Installing-Fixed_location " onMouseOver="changeClass('p140', true)" onMouseOut="changeClass('p140', false)">Hôtel</span>
<span class="LO p140 Installing-Fixed_location " onMouseOver="changeClass('p140', true)" onMouseOut="changeClass('p140', false)">de</span>
<span class="LO p140 Installing-Fixed_location " onMouseOver="changeClass('p140', true)" onMouseOut="changeClass('p140', false)">l'</span>
<span class="LO p140 Installing-Fixed_location " onMouseOver="changeClass('p140', true)" onMouseOut="changeClass('p140', false)">Océan</span>réquisitionné pour l' occasion. 

<p>

<span class="LO p168 Buildings-Created_entity " onMouseOver="changeClass('p168', true)" onMouseOut="changeClass('p168', false)">&nbsp;<span class="subb">Buildings-Created_entity:168</span>&nbsp;Cet</span>
<span class="LO p168 Buildings-Created_entity " onMouseOver="changeClass('p168', true)" onMouseOut="changeClass('p168', false)">hôtel</span>de quatre étages disposait 
<span class="LO p168 Buildings-Components " onMouseOver="changeClass('p168', true)" onMouseOut="changeClass('p168', false)">&nbsp;<span class="subb">Buildings-Components:168</span>&nbsp;de</span>
<span class="LO p168 Buildings-Components " onMouseOver="changeClass('p168', true)" onMouseOut="changeClass('p168', false)">100</span>
<span class="LO p168 Buildings-Components " onMouseOver="changeClass('p168', true)" onMouseOut="changeClass('p168', false)">chambres</span>et avait l' avantage d' être 
<span class="LO p168 Buildings-TARGET LU" onMouseOver="changeClass('p168', true)" onMouseOut="changeClass('p168', false)">construit</span><a id="p168"></a><span class="LO p168 Buildings-TARGET" onMouseOver="changeClass('p168', true)" onMouseOut="changeClass('p168', false)"> <sub>Buildings:168</sub> </span>
<span class="LO p168 Buildings-Place " onMouseOver="changeClass('p168', true)" onMouseOut="changeClass('p168', false)">&nbsp;<span class="subb">Buildings-Place:168</span>&nbsp;face</span>
<span class="LO p168 Buildings-Place " onMouseOver="changeClass('p168', true)" onMouseOut="changeClass('p168', false)">à</span>
<span class="LO p168 Buildings-Place " onMouseOver="changeClass('p168', true)" onMouseOut="changeClass('p168', false)">la</span>
<span class="LO p168 Buildings-Place " onMouseOver="changeClass('p168', true)" onMouseOut="changeClass('p168', false)">mer</span>, devant de vastes dunes offrant l' espace nécessaire à la 
<span class="LO p184 Buildings-TARGET LU" onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">construction</span><a id="p184"></a><span class="LO p184 Buildings-TARGET" onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)"> <sub>Buildings:184</sub> </span>
<span class="LO p184 Buildings-Created_entity " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">&nbsp;<span class="subb">Buildings-Created_entity:184</span>&nbsp;de</span>
<span class="LO p184 Buildings-Created_entity " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">nombreux</span>
<span class="LO p184 Buildings-Created_entity " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">baraquements</span>. 

<p>

<span class="LO p201 Becoming-Time " onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)">&nbsp;<span class="subb">Becoming-Time:201</span>&nbsp;Dans</span>
<span class="LO p201 Becoming-Time " onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)">la</span>
<span class="LO p201 Becoming-Time " onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)">seconde</span>
<span class="LO p201 Becoming-Time " onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)">moitié</span>
<span class="LO p201 Becoming-Time " onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)">de</span>
<span class="LO p201 Becoming-Time " onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)">1917</span>, 
<span class="LO p201 Becoming-Entity " onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)">&nbsp;<span class="subb">Becoming-Entity:201</span>&nbsp;le</span>
<span class="LO p201 Becoming-Entity " onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)">secteur</span>
<span class="LO p201 Becoming-Entity " onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)">de</span>
<span class="LO p201 Becoming-Entity " onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)">La</span>
<span class="LO p201 Becoming-Entity " onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)">Panne</span>
<span class="LO p201 Becoming-TARGET LU" onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)">devint</span><a id="p201"></a><span class="LO p201 Becoming-TARGET" onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)"> <sub>Becoming:201</sub> </span>
<span class="LO p201 Becoming-Final_quality " onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)">&nbsp;<span class="subb">Becoming-Final_quality:201</span>&nbsp;de</span>
<span class="LO p201 Becoming-Final_quality " onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)">plus</span>
<span class="LO p201 Becoming-Final_quality " onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)">en</span>
<span class="LO p201 Becoming-Final_quality " onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)">plus</span>
<span class="LO p201 Becoming-Final_quality " onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)">dangereux</span>et plusieurs bombes touchèrent l' hôpital faisant quelques victimes. 

<p>
Il fut pris alors la décision de 
<span class="LO p224 Motion-TARGET LU" onMouseOver="changeClass('p224', true)" onMouseOut="changeClass('p224', false)">déplacer</span><a id="p224"></a><span class="LO p224 Motion-TARGET" onMouseOver="changeClass('p224', true)" onMouseOut="changeClass('p224', false)"> <sub>Motion:224</sub> </span>
<span class="LO p224 Motion-Theme " onMouseOver="changeClass('p224', true)" onMouseOut="changeClass('p224', false)">&nbsp;<span class="subb">Motion-Theme:224</span>&nbsp;l'</span>
<span class="LO p224 Motion-Theme " onMouseOver="changeClass('p224', true)" onMouseOut="changeClass('p224', false)">hôpital</span>
<span class="LO p224 Motion-Goal " onMouseOver="changeClass('p224', true)" onMouseOut="changeClass('p224', false)">&nbsp;<span class="subb">Motion-Goal:224</span>&nbsp;vers</span>
<span class="LO p224 Motion-Goal " onMouseOver="changeClass('p224', true)" onMouseOut="changeClass('p224', false)">Vinkem</span>de juin 1917 à septembre 1918. 

<p>
Il fut réinstallé à La Panne avant 
<span class="LO p245 Attack-Means " onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">&nbsp;<span class="subb">Attack-Means:245</span>&nbsp;la</span>
<span class="LO p245 Attack-Means " onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">grande</span>
<span class="LO p245 Attack-TARGET LU" onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">offensive</span><a id="p245"></a><span class="LO p245 Attack-TARGET" onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)"> <sub>Attack:245</sub> </span>
<span class="LO p245 Attack-Time " onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">&nbsp;<span class="subb">Attack-Time:245</span>&nbsp;de</span>
<span class="LO p245 Attack-Time " onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">septembre</span>. 

<p>
Il ferme le 15 octobre 1919 en raison de l' épidémie de grippe espagnole. 

<p>
19375 blessés seraient passés par l' ambulance. 

<p>
Le personnel 

<p>
Malgré le mécontentement de l' inspecteur général du service de santé, le général - médecin Mélis, un civil, 
<span class="LO p299 p307 C2_Appointing-Official_Assistance-Helper " onMouseOver="changeClass('p299 p307', true)" onMouseOut="changeClass('p299 p307', false)">&nbsp;<span class="subb">Assistance-Helper:299|Appointing-Official:307</span>&nbsp;le</span>
<span class="LO p299 p307 C2_Appointing-Official_Assistance-Helper " onMouseOver="changeClass('p299 p307', true)" onMouseOut="changeClass('p299 p307', false)">Dr</span>
<span class="LO p299 p307 C2_Appointing-Official_Assistance-Helper " onMouseOver="changeClass('p299 p307', true)" onMouseOut="changeClass('p299 p307', false)">Depage</span>, 
<span class="LO p299 Assistance-TARGET LU" onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)">soutenu</span><a id="p299"></a><span class="LO p299 Assistance-TARGET" onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)"> <sub>Assistance:299</sub> </span>
<span class="LO p299 Assistance-Helper " onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)">&nbsp;<span class="subb">Assistance-Helper:299</span>&nbsp;par</span>
<span class="LO p299 Assistance-Helper " onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)">le</span>
<span class="LO p299 Assistance-Helper " onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)">roi</span>
<span class="LO p299 Assistance-Helper " onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)">Albert</span>, y est 
<span class="LO p307 Appointing-TARGET LU" onMouseOver="changeClass('p307', true)" onMouseOut="changeClass('p307', false)">nommé</span><a id="p307"></a><span class="LO p307 Appointing-TARGET" onMouseOver="changeClass('p307', true)" onMouseOut="changeClass('p307', false)"> <sub>Appointing:307</sub> </span>
<span class="LO p307 Appointing-Role " onMouseOver="changeClass('p307', true)" onMouseOut="changeClass('p307', false)">&nbsp;<span class="subb">Appointing-Role:307</span>&nbsp;Colonel</span>
<span class="LO p307 Appointing-Role " onMouseOver="changeClass('p307', true)" onMouseOut="changeClass('p307', false)">-</span>
<span class="LO p307 Appointing-Role " onMouseOver="changeClass('p307', true)" onMouseOut="changeClass('p307', false)">médecin</span>
<span class="LO p307 Appointing-Role " onMouseOver="changeClass('p307', true)" onMouseOut="changeClass('p307', false)">responsable</span>
<span class="LO p307 Appointing-Role " onMouseOver="changeClass('p307', true)" onMouseOut="changeClass('p307', false)">de</span>
<span class="LO p307 Appointing-Role " onMouseOver="changeClass('p307', true)" onMouseOut="changeClass('p307', false)">l'</span>
<span class="LO p307 Appointing-Role " onMouseOver="changeClass('p307', true)" onMouseOut="changeClass('p307', false)">ambulance</span>. 

<p>
Contrairement aux règlements militaires en vigueur, 
<span class="LO p324 p343 C2_Choosing-Cognizer_Request-Speaker " onMouseOver="changeClass('p324 p343', true)" onMouseOut="changeClass('p324 p343', false)">&nbsp;<span class="subb">Choosing-Cognizer:324|Request-Speaker:343</span>&nbsp;il</span>
<span class="LO p324 Choosing-TARGET LU" onMouseOver="changeClass('p324', true)" onMouseOut="changeClass('p324', false)">choisit</span><a id="p324"></a><span class="LO p324 Choosing-TARGET" onMouseOver="changeClass('p324', true)" onMouseOut="changeClass('p324', false)"> <sub>Choosing:324</sub> </span>
<span class="LO p324 Choosing-Chosen " onMouseOver="changeClass('p324', true)" onMouseOut="changeClass('p324', false)">&nbsp;<span class="subb">Choosing-Chosen:324</span>&nbsp;ses</span>
<span class="LO p324 Choosing-Chosen " onMouseOver="changeClass('p324', true)" onMouseOut="changeClass('p324', false)">assistants</span>parmi les médecins militaires 
<span class="LO p324 Choosing-Manner " onMouseOver="changeClass('p324', true)" onMouseOut="changeClass('p324', false)">&nbsp;<span class="subb">Choosing-Manner:324</span>&nbsp;en</span>
<span class="LO p324 Choosing-Manner " onMouseOver="changeClass('p324', true)" onMouseOut="changeClass('p324', false)">fonction</span>
<span class="LO p324 Choosing-Manner " onMouseOver="changeClass('p324', true)" onMouseOut="changeClass('p324', false)">de</span>
<span class="LO p324 Choosing-Manner " onMouseOver="changeClass('p324', true)" onMouseOut="changeClass('p324', false)">leurs</span>
<span class="LO p324 Choosing-Manner " onMouseOver="changeClass('p324', true)" onMouseOut="changeClass('p324', false)">compétences</span>
<span class="LO p324 Choosing-Manner " onMouseOver="changeClass('p324', true)" onMouseOut="changeClass('p324', false)">et</span>
<span class="LO p324 Choosing-Manner " onMouseOver="changeClass('p324', true)" onMouseOut="changeClass('p324', false)">non</span>
<span class="LO p324 Choosing-Manner " onMouseOver="changeClass('p324', true)" onMouseOut="changeClass('p324', false)">pas</span>
<span class="LO p324 Choosing-Manner " onMouseOver="changeClass('p324', true)" onMouseOut="changeClass('p324', false)">de</span>
<span class="LO p324 Choosing-Manner " onMouseOver="changeClass('p324', true)" onMouseOut="changeClass('p324', false)">leur</span>
<span class="LO p324 Choosing-Manner " onMouseOver="changeClass('p324', true)" onMouseOut="changeClass('p324', false)">ancienneté</span>et 
<span class="LO p343 Request-TARGET LU" onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">exige</span><a id="p343"></a><span class="LO p343 Request-TARGET" onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)"> <sub>Request:343</sub> </span>
<span class="LO p343 Request-Message " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">&nbsp;<span class="subb">Request-Message:343</span>&nbsp;l'</span>
<span class="LO p343 Request-Message " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">inamovibilité</span>
<span class="LO p343 Request-Message " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">de</span>
<span class="LO p343 Request-Message " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">son</span>
<span class="LO p343 Request-Message " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">personnel</span>. 

<p>
Les premières infirmières étaient des femmes formées dans les écoles de soins d' Angleterre, du Canada, des États-Unis et du Danemark et seulement deux étaient belges. 

<p>
Par la suite, des infirmières belges formées en Angleterre étofferont l' équipe. 

<p>
Des prêtres et des instituteurs mobilisés assuraient le brancardage. 

<p>
La reine Élisabeth de Belgique prit l' habitude d' y passer quelques heures plusieurs fois par semaine pour aider aux soins Le personnel logeait dans une vingtaine de villas des environs. 

<p>
L' hôpital fonctionna à son apogée avec plus de 160 infirmières et 280 brancardiers. 

<p>
Organisation 

<p>
L' hôpital dépendait de la Croix-Rouge de Belgique et 
<span class="LO p466 Origin-Entity " onMouseOver="changeClass('p466', true)" onMouseOut="changeClass('p466', false)">&nbsp;<span class="subb">Origin-Entity:466</span>&nbsp;les</span>
<span class="LO p466 Origin-Entity " onMouseOver="changeClass('p466', true)" onMouseOut="changeClass('p466', false)">fonds</span>
<span class="LO p466 Origin-Entity " onMouseOver="changeClass('p466', true)" onMouseOut="changeClass('p466', false)">qui</span>
<span class="LO p466 Origin-Entity " onMouseOver="changeClass('p466', true)" onMouseOut="changeClass('p466', false)">permettaient</span>
<span class="LO p466 Origin-Entity " onMouseOver="changeClass('p466', true)" onMouseOut="changeClass('p466', false)">son</span>
<span class="LO p466 Origin-Entity " onMouseOver="changeClass('p466', true)" onMouseOut="changeClass('p466', false)">fonctionnement</span>
<span class="LO p466 Origin-TARGET LU" onMouseOver="changeClass('p466', true)" onMouseOut="changeClass('p466', false)">provenaient</span><a id="p466"></a><span class="LO p466 Origin-TARGET" onMouseOver="changeClass('p466', true)" onMouseOut="changeClass('p466', false)"> <sub>Origin:466</sub> </span>surtout 
<span class="LO p466 Origin-Origin " onMouseOver="changeClass('p466', true)" onMouseOut="changeClass('p466', false)">&nbsp;<span class="subb">Origin-Origin:466</span>&nbsp;de</span>
<span class="LO p466 p469 C2_Giving-TARGET_Origin-Origin LU" onMouseOver="changeClass('p466 p469', true)" onMouseOut="changeClass('p466 p469', false)">dons</span><a id="p469"></a><span class="LO p469 Giving-TARGET" onMouseOver="changeClass('p469', true)" onMouseOut="changeClass('p469', false)"> <sub>Giving:469</sub> </span>
<span class="LO p466 p469 C2_Giving-Donor_Origin-Origin " onMouseOver="changeClass('p466 p469', true)" onMouseOut="changeClass('p466 p469', false)">&nbsp;<span class="subb">Origin-Origin:466|Giving-Donor:469</span>&nbsp;anglais</span>. 

<p>
Néanmoins l' armée belge fournissait le personnel et les véhicules. 

<p>
L' hôpital fut initialement équipé de matériel acheté à Londres par le Dr Depage. 

<p>
Sa capacité à l' ouverture était de 200 lits, mais elle fut progressivement augmentée au cours du conflit pour passer à 500 puis 2000 lits à son apogée. 

<p>
Il était équipé de 2 puis plus tard 6 salles d' opérations. 

<p>
Au fur et à mesure du conflit, des pavillons lui furent adjoint. 

<p>
Le pavillon British de 100 lits nommé en fonction de l' 
<span class="LO p566 Origin-TARGET LU" onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">origine</span><a id="p566"></a><span class="LO p566 Origin-TARGET" onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)"> <sub>Origin:566</sub> </span>
<span class="LO p566 Origin-Entity " onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">&nbsp;<span class="subb">Origin-Entity:566</span>&nbsp;des</span>
<span class="LO p566 Origin-Entity " onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">donateurs</span>, 
<span class="LO p587 Buildings-Created_entity " onMouseOver="changeClass('p587', true)" onMouseOut="changeClass('p587', false)">&nbsp;<span class="subb">Buildings-Created_entity:587</span>&nbsp;le</span>
<span class="LO p587 Buildings-Created_entity " onMouseOver="changeClass('p587', true)" onMouseOut="changeClass('p587', false)">pavillon</span>
<span class="LO p587 Buildings-Created_entity " onMouseOver="changeClass('p587', true)" onMouseOut="changeClass('p587', false)">Everyman</span>
<span class="LO p587 Buildings-Created_entity " onMouseOver="changeClass('p587', true)" onMouseOut="changeClass('p587', false)">de</span>
<span class="LO p587 Buildings-Created_entity " onMouseOver="changeClass('p587', true)" onMouseOut="changeClass('p587', false)">240</span>
<span class="LO p587 Buildings-Created_entity " onMouseOver="changeClass('p587', true)" onMouseOut="changeClass('p587', false)">lits</span>dont la fondation Everyman de Edinbourg offrit 4000 dollars pour sa 
<span class="LO p587 Buildings-TARGET LU" onMouseOver="changeClass('p587', true)" onMouseOut="changeClass('p587', false)">construction</span><a id="p587"></a><span class="LO p587 Buildings-TARGET" onMouseOver="changeClass('p587', true)" onMouseOut="changeClass('p587', false)"> <sub>Buildings:587</sub> </span>, le pavillon Albert - Elisabeth de 300 lits (qui brûlera le 6 juin 1915), le pavillon Léopold de 100 lits, le pavillon de réception, le pavillon américain de 60 lits, la salle Emile Verhaeren destinée aux loisirs des blessés, 
<span class="LO p645 Scrutiny-Ground " onMouseOver="changeClass('p645', true)" onMouseOut="changeClass('p645', false)">&nbsp;<span class="subb">Scrutiny-Ground:645</span>&nbsp;l'</span>
<span class="LO p645 Scrutiny-Ground " onMouseOver="changeClass('p645', true)" onMouseOut="changeClass('p645', false)">institut</span>
<span class="LO p645 Scrutiny-Ground " onMouseOver="changeClass('p645', true)" onMouseOut="changeClass('p645', false)">Marie</span>
<span class="LO p645 Scrutiny-Ground " onMouseOver="changeClass('p645', true)" onMouseOut="changeClass('p645', false)">Depage</span>où se trouvaient les laboratoires de 
<span class="LO p645 Scrutiny-TARGET LU" onMouseOver="changeClass('p645', true)" onMouseOut="changeClass('p645', false)">recherche</span><a id="p645"></a><span class="LO p645 Scrutiny-TARGET" onMouseOver="changeClass('p645', true)" onMouseOut="changeClass('p645', false)"> <sub>Scrutiny:645</sub> </span>
<span class="LO p645 Scrutiny-Phenomenon " onMouseOver="changeClass('p645', true)" onMouseOut="changeClass('p645', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:645</span>&nbsp;scientifique</span>et une chapelle. 

<p>
Le rez-de-chaussée de l' hôtel fut aménagé en bureaux et accueilli les salles d' opérations. 

<p>
Le 1er étage était dévolu aux officiers, le second aux blessés de la tête, les 3e et 4e aux cas thoraciques et abdominaux. 

<p>
Un service dentaire, un service de conception et d' entretien des prothèses et un laboratoire biomédical complétaient l' infrastructure médicale. 

<p>
Innovations 

<p>

<span class="LO p717 Sending-Theme " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">&nbsp;<span class="subb">Sending-Theme:717</span>&nbsp;Enveloppe</span>
<span class="LO p717 Sending-TARGET LU" onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">envoyée</span><a id="p717"></a><span class="LO p717 Sending-TARGET" onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)"> <sub>Sending:717</sub> </span>(
<span class="LO p717 Sending-Source " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">&nbsp;<span class="subb">Sending-Source:717</span>&nbsp;du</span>
<span class="LO p717 Sending-Source " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">bureau</span>
<span class="LO p717 Sending-Source " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">C</span>
<span class="LO p717 Sending-Source " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">-</span>
<span class="LO p717 Sending-Source " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">R</span>
<span class="LO p717 Sending-Source " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">de</span>
<span class="LO p717 Sending-Source " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">Bruxelles</span>) 
<span class="LO p717 Sending-Recipient " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">&nbsp;<span class="subb">Sending-Recipient:717</span>&nbsp;au</span>
<span class="LO p717 Sending-Recipient " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">Directeur</span>
<span class="LO p717 Sending-Recipient " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">de</span>
<span class="LO p717 Sending-Recipient " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">l'</span>
<span class="LO p717 Sending-Recipient " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">hopital</span>
<span class="LO p717 Sending-Recipient " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">de</span>
<span class="LO p717 Sending-Recipient " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">l'</span>
<span class="LO p717 Sending-Recipient " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">Océan</span>
<span class="LO p717 Sending-Time " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">&nbsp;<span class="subb">Sending-Time:717</span>&nbsp;durant</span>
<span class="LO p717 Sending-Time " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">la</span>
<span class="LO p717 Sending-Time " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">guerre</span>
<span class="LO p717 Sending-Time " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">14</span>
<span class="LO p717 Sending-Time " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">-</span>
<span class="LO p717 Sending-Time " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">18</span>, avec cachet de la Croix Rouge de Belgique. 

<p>
L' hôpital se trouvait très proche du front dans le but d' administrer le plus rapidement possible les soins chirurgicaux et diminuer ainsi le nombre de 
<span class="LO p777 Death-TARGET LU" onMouseOver="changeClass('p777', true)" onMouseOut="changeClass('p777', false)">décès</span><a id="p777"></a><span class="LO p777 Death-TARGET" onMouseOver="changeClass('p777', true)" onMouseOut="changeClass('p777', false)"> <sub>Death:777</sub> </span>. 

<p>

<span class="LO p780 Becoming-Final_category " onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">&nbsp;<span class="subb">Becoming-Final_category:780</span>&nbsp;Il</span>
<span class="LO p780 Becoming-TARGET LU" onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">devint</span><a id="p780"></a><span class="LO p780 Becoming-TARGET" onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)"> <sub>Becoming:780</sub> </span>
<span class="LO p780 Becoming-Final_category " onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">&nbsp;<span class="subb">Becoming-Final_category:780</span>&nbsp;un</span>
<span class="LO p780 Becoming-Final_category " onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">exemple</span>
<span class="LO p780 Becoming-Final_category " onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">de</span>
<span class="LO p780 Becoming-Final_category " onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">gestion</span>et fut visité par nombre de médecins étrangers. 

<p>
Les premières transfusions sanguines de sang citraté y furent pratiquées. 

<p>
Un service de radiologie y est mis en place dès 1914 et Marie Curie y passe 5 jours en août 1915. 

<p>

<span class="LO p841 Using-Instrument " onMouseOver="changeClass('p841', true)" onMouseOut="changeClass('p841', false)">&nbsp;<span class="subb">Using-Instrument:841</span>&nbsp;La</span>
<span class="LO p841 Using-Instrument " onMouseOver="changeClass('p841', true)" onMouseOut="changeClass('p841', false)">stérilisation</span>
<span class="LO p841 Using-Instrument " onMouseOver="changeClass('p841', true)" onMouseOut="changeClass('p841', false)">des</span>
<span class="LO p841 Using-Instrument " onMouseOver="changeClass('p841', true)" onMouseOut="changeClass('p841', false)">plaies</span>selon la méthode de Carrel - Dakin y fut largement 
<span class="LO p841 Using-TARGET LU" onMouseOver="changeClass('p841', true)" onMouseOut="changeClass('p841', false)">utilisée</span><a id="p841"></a><span class="LO p841 Using-TARGET" onMouseOver="changeClass('p841', true)" onMouseOut="changeClass('p841', false)"> <sub>Using:841</sub> </span>. 

<p>
De nos jours 

<p>

<span class="LO p849 Existence-Entity " onMouseOver="changeClass('p849', true)" onMouseOut="changeClass('p849', false)">&nbsp;<span class="subb">Existence-Entity:849</span>&nbsp;Le</span>
<span class="LO p849 Existence-Entity " onMouseOver="changeClass('p849', true)" onMouseOut="changeClass('p849', false)">bâtiment</span>n' 
<span class="LO p849 Existence-TARGET LU" onMouseOver="changeClass('p849', true)" onMouseOut="changeClass('p849', false)">existe</span><a id="p849"></a><span class="LO p849 Existence-TARGET" onMouseOver="changeClass('p849', true)" onMouseOut="changeClass('p849', false)"> <sub>Existence:849</sub> </span>plus, il a été remplacé par la Résidence Reine Elisabeth située au no 70 de la Zeedijk. 

<p>
Un plaque commémorative y est édifiée. 

</body>
